article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%}
html, button, input, select, textarea {
    font-family: sans-serif;
}
body {
    margin: 0;
}
a:focus {
    outline: thin dotted;
}
a:active, a:hover {
    outline: 0;
}
h1 {
    font-size: 2em;
    margin: .67em 0;
}
h2 {
    font-size: 1.5em;
    margin: .83em 0;
}
h3 {
    font-size: 1.17em;
    margin: 1em 0;
}
h4 {
    font-size: 1em;
    margin: 1.33em 0;
}
h5 {
    font-size: .83em;
    margin: 1.67em 0;
}
h6 {
    font-size: .67em;
    margin: 2.33em 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: 700;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
mark {
    background: #ff0;
    color: #000;
}
p, pre {
    margin: 1em 0;
}
code, kbd, pre, samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: '';
    content: none;
}
small {
    font-size: 80%}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -.5em;
}
sub {
    bottom: -.25em;
}
dl, menu, ol, ul {
    margin: 1em 0;
}
dd {
    margin: 0 0 0 40px;
}
menu, ol, ul {
    padding: 0 0 0 40px;
}
nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}
button, input {
    line-height: normal;
}
button, select {
    text-transform: none;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible;
}
button[disabled], html input[disabled] {
    cursor: default;
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}
input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: 0;
}
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides>li {
    display: none;
    -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
    width: 100%;
    display: block;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%}
.no-js .slides>li:first-child {
    display: block;
}
.flexslider {
    margin: 0 0 20px;
    position: relative;
    zoom: 1;
}
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flexslider .slides {
    zoom: 1;
}
.carousel li {
    margin-right: 5px;
}
.flex-direction-nav {
    *height: 0;
}
.flex-direction-nav a {
    width: 30px;
    height: 30px;
    margin: -20px 0 0;
    display: block;
    background: url(../site-assets/bg_direction_nav.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
}
.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: -36px;
}
.flex-direction-nav .flex-prev {
    left: -36px;
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, .5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, .3);
}
.flex-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, .7);
}
.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, .9);
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}
@media screen and (max-width:860px) {
    .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
}
.flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
}
}
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
    font-family: BebasNeueRegular;
    src: url(site-assets/BebasNeue-webfont.eot);
    src: url(site-assets/BebasNeue-webfont.eot?#iefix) format('embedded-opentype'), url(site-assets/BebasNeue-webfont.woff) format('woff'), url(site-assets/BebasNeue-webfont.ttf) format('truetype'), url(site-assets/BebasNeue-webfont.svg#BebasNeueRegular) format('svg');
    font-weight: 400;
    font-style: normal;
}
body {
    line-height: 1.4;
    color: #6b6b6b;
    font-family: Georgia, serif;
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4 {
    font-weight: 400;
    color: #181818;
    line-height: 1.1;
}
h1 {
    font-size: 65px;
}
h2 {
    font-size: 25px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 16px;
}
p {
    margin: 1em 0;
    padding: 0;
}
a {
    color: #ee6557;
    -webkit-transition: color .5s;
    -webkit-transition: color .5s;
    transition: color .5s;
}
a:hover {
    color: #ab493f;
}
ul ul, ol ol, ol ul, ul ol {
    margin: 0;
}
dt {
    font-weight: 700;
}
blockquote {
    margin: 2.5em 20px;
    padding: 0 20px;
    font-style: italic;
    border-left: solid 5px #e1e1e1;
}
.grid {
    width: 1000px;
    margin: auto;
}
[class*=col-] {
    float: left;
    padding: 0 30px;
}
.col-whole {
    float: none;
    width: 100%}
.col-1-2 {
    width: 50%}
.col-1-3 {
    width: 33.33%}
.col-2-3 {
    width: 66.66%}
.section {
    background: #f1f1f1;
    padding: 120px 0;
    border-top: solid 10px #fff;
}
img {
    max-width: 100%;
    height: auto;
}
.cf:before, .cf:after, .grid:before, .grid:after {
    content: " ";
    display: table;
}
.cf:after, .grid:after {
    clear: both;
}
.button a, .more-link {
    display: inline-block;
    padding: 10px 30px;
    background: #ee6557;
    color: #fff;
    text-decoration: none;
}
.excerpt-more-link {
    margin-top: 10px;
}
.header {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999;
    padding: 20px 0;
    background: rgba(255, 255, 255, .9);
    box-shadow: 0 0 5px rgba(0, 0, 0, .8);
}
.logo {
    font-family: BebasNeueRegular, "Helvetica Neue", Arial, sans-serif;
    line-height: 1;
    font-size: 40px;
}
.logo span {
    font-size: 16px;
    font-family: Georgia, serif;
    display: block;
}
.logo a {
    text-decoration: none;
    color: #181818;
}
.logo a span {
    color: #6b6b6b;
}
.mobile-nav-toggle {
    display: none;
    font-size: 16px;
    float: right;
    cursor: pointer;
    padding: 3px 5px;
    background: #ee6557;
    color: #fff;
    margin: 10px auto 0;
}
.main-menu {
    font-family: BebasNeueRegular, "Helvetica Neue", Arial, sans-serif;
    padding-top: 15px;
}
.main-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
}
.main-menu li {
    float: left;
    margin-left: 30px;
    position: relative;
    z-index: 500;
}
.main-menu a {
    color: #6b6b6b;
    text-decoration: none;
    display: block;
}
.main-menu li>ul {
    display: none;
    padding: 10px 0 0;
    position: absolute;
    z-index: 490;
    top: 20px;
    left: -175px;
    width: 450px;
    font-size: 16px;
}
.main-menu li:hover>ul {
    display: block;
}
.sub-menu a {
    color: #aaa;
}
.subheader {
    background: url(site-assets/category-tag-bg.jpg) no-repeat left top;
    background-size: cover;
    color: #fff;
    padding: 180px 0 20px;
    text-align: center;
}
.subheader h1 {
    color: #fff;
}
.empty-pad {
    padding-top: 60px;
}
.cta-button {
    position: relative;
    z-index: 15;
    bottom: -65px;
}
.cta-button a {
    display: inline-block;
    text-decoration: none;
    padding: 15px 60px;
    border: solid 10px #fff;
    background: #ee6557;
    color: #fff;
}
.main {
    box-shadow: 0 0 5px rgba(0, 0, 0, .8);
}
.no-subheader .section.primary {
    padding-top: 140px;
}
.mod-centered.intro-text {
    padding-bottom: 80px;
}
.mod-centered {
    padding: 0 100px;
    text-align: center;
}
.mod-standard-page {
    padding: 0 100px;
}
.services {
    text-align: center;
    font-size: 16px;
}
.services h3 {
    font-size: 20px;
}
.cta-text {
    margin: 1.3em 0;
}
.test-text {
    font-weight: 700;
}
.name {
    padding-top: 15px;
}
.page-content p {
    margin: 1em 0;
}
.page-content p:first-child {
    margin-top: 0;
}
.mod-blogroll-page {
    padding-top: 60px;
}
.article {
    margin-bottom: 60px;
}
.article:last-child {
    margin-bottom: 0;
}
.article h1 {
    font-size: 38px;
}
.alignleft {
    float: left!important;
}
.alignright {
    float: right!important;
}
p .alignleft, img.alignleft, .wp-caption.alignleft {
    margin: 5px 10px 10px 0;
    padding: 0;
}
p .alignright, img.alignright, .wp-caption.alignright {
    margin: 5px 0 10px 10px;
    padding: 0;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
p.wp-caption-text {
    text-align: center;
    font-size: 12px;
    color: #555;
    font-style: italic;
    margin: 0;
}
.wp-caption {
  max-width: 100%;
}
.name-date {
    display: none;
}
.metadata {
    font-size: 14px;
    line-height: 1.4;
}
.metadata a {
    color: #eee;
    background: #297494;
    display: inline-block;
    padding: 2px 5px;
    margin: 0 0 5px 2px;
    text-decoration: none;
}
.metadata a:hover {
    color: #ddd;
}
.categories ul {
    margin: 0;
    padding: 0;
}
.categories li {
    display: inline-block;
    list-style: none;
}
.metadata .tags a {
    color: #eee;
    xbackground: 0;
    font-style: italic;
}
.more-link {
    clear: both;
}

.sidebar {
  xborder-left: solid 1px #ddd;
}

.sidebar > ul {
  padding: 0;
}

.widget {

}

.col-lg-12 {
  /*overrides bootstrap junk on widget*/
  margin: 0;
  padding: 0;
  float: none;

}

.widget .title {
  background: #297494;
  color: #fff;
  padding: 20px 10px;
}

.widget ul {
  list-style: none;
  padding: 0 0 0 10px;
  font-size: .8em;
}

.widget li {
  margin-bottom: 5px;
}

.post-post {
  font-size: .8em;
    margin: 15px 0;
    padding: 20px;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    background: #fff;
}
.socials {
    text-align: center;
}
.socials span {
    display: block;
    margin-bottom: 10px;
    font-style: italic;
}
.socials a {
    display: inline-block;
    padding: 3px 5px;
    margin: 0 5px;
    text-decoration: none;
}
.socials .facebook {
    background-color: #3C5A98;
    color: #FFF;
}
.socials .facebook:hover {
    color: #fff;
}
.socials .twitter {
    background-color: #DBF7F8;
    color: #2D6491;
}
.socials .twitter:hover {
    color: #2d6491;
}
.socials .google {
    background-color: #D14836;
    color: #FFF;
}
.socials .google:hover {
    color: #fff;
}
.socials .linkedin {
    background-color: #185C80;
    color: #FFF;
}
.socials .linkedin:hover {
    color: #fff;
}
.authorship {
    margin: 30px 0 0;
}
.authorship .valign {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}
.newsletter .submit {
    width: auto;
    background: #ee6557;
    color: #fff;
    font-family: Georgia, serif;
    font-size: 20px;
    padding: 15px 30px;
    margin: 15px 0;
    border-radius: 3px;
    border: solid 1px #ddd;
}
.pagination {
    text-align: center;
}
.pagination a, .pagination span {
    display: inline-block;
    background: #ee6557;
    padding: 5px 13px;
    margin: 0 5px;
    text-decoration: none;
    color: #fff;
}
.pagination .current {
    background: #e9e9e9;
    color: #999;
}
.calculator-wrap {
    padding: 20px;
    background: #ddd;
}
.calc-tbl {
    width: 100%}
.calc-tbl tr {
    border: dotted 1px #bbb;
}
.calc-tbl thead tr {
    border: 0;
}
.calc-tbl tbody tr:nth-child(odd) {
    background: #e9e9e9;
}
.calc-tbl td {
    padding: 2px 10px;
}
.calc-tbl .calc-tbl-title {
    padding-left: 20px;
}
.calc-tbl-title .row-title {
    font-size: 16px;
    display: inline-block;
    margin: 0 0 10px;
    text-transform: capitalize;
}
.calc-tbl-title .range {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    display: block;
    margin: 0;
    padding: 0;
    float: left;
    width: 50%}
.calc-tbl-title .range-high {
    text-align: right;
}
.curr-amt {
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.calc-tbl-title {
    width: 50%}
.calc-tbl-col1, .calc-tbl-col2 {
    width: 25%;
    text-align: right;
}
.calc-tbl thead td {
    font-weight: 700;
}
.contact .section {
    background: #fff;
    border: 0;
}
.arrow-heading {
    background: url(site-assets/icon-arrow-blue.jpg) no-repeat bottom right #297494;
    padding: 20px 20px 100px;
    margin-bottom: 15px;
    color: #fff;
    font-size: 30px;
    line-height: 1.1;
}
.arrow-heading a {
    color: #fff;
    text-decoration: none;
}
.frm_none_container label {
    display: none;
}
.frm_forms {
    padding-top: 15px;
}
.frm_form_field {
    position: relative;
}
.frm_forms input {
    width: 100%;
    padding: 10px 5px;
    margin-bottom: 15px;
    color: #6b6b6b;
    border-radius: 3px;
    border: solid 1px #ddd;
    font-family: Georgia, serif;
    font-size: 20px;
}
.frm_forms input[type=submit] {
    width: auto;
    background: #ee6557;
    color: #fff;
    font-family: Georgia, serif;
    font-size: 20px;
    padding: 15px 30px;
}
.frm_error_style {
    color: #f55719;
    text-align: center;
}
.frm_error {
    color: #f55719;
    font-size: 12px;
    position: absolute;
    bottom: 17px;
    right: 5px;
}
.frm_message {
    text-align: center;
    background: #53d341;
    border-radius: 3px;
    padding: 5px;
    color: #fff;
}
.frm_ajax_loading {
	visibility:hidden;
}
.subfooter .section {
    padding: 50px 0;
    xborder: 0;
    text-align: center;
}
.contact-info {
    color: #fff;
    margin-bottom: 30px;
}
.footer .section {
    border: 0;
    padding: 50px 0;
    background: #6b6b6b;
    color: #fff;
    font-size: 12px;
    text-align: center;
}
.footer .contact-info {
    font-size: 20px;
}
.footer a {
    color: #a3a3a3;
    display: inline-block;
    margin: 0 15px;
}
.footer-copy {
    margin-bottom: 15px;
}
@media only screen and (max-width:999px) {
}
@media only screen and (max-width:999px) {
    .grid {
    width: 100%}
[class*=col-] {
    float: none;
    width: 100%}
.arrow-heading {
    background-image: none;
    padding: 15px;
}
.mod-centered.intro-text {
}
.mod-centered {
    padding: 0 10px;
    text-align: center;
}
.mod-standard-page {
    padding: 0 10px;
}
.header {
    text-align: left;
}
.mobile-nav-toggle {
    display: block;
    text-align: center;
}
.main-menu {
    display: none;
    xpadding-top: 15;
    xtext-align: left;
}
.main-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: none;
}
.main-menu li {
    float: none;
    margin-left: 0;
    position: static;
}
.main-menu a {
    color: #6b6b6b;
    text-decoration: none;
    display: block;
}
.main-menu li>ul {
    display: block;
    padding: 0 0 0 10px;
    position: static;
    width: auto;
    font-size: 16px;
}
.sub-menu a {
    color: #aaa;
}
.subheader h1 {
    font-size: 40px;
}
.services [class*=col-] {
    margin-bottom: 60px;
    padding: 0 25%}
.metadata {
    margin-bottom: 30px;
}
}@media only screen and (max-width:479px) {
    body {
    font-size: 16px;
}
h1 {
    font-size: 35px;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 18px;
}
.section {
    padding: 60px 0;
}
.logo {
    font-size: 30px;
}
.logo span {
    font-size: 14px;
}
.subheader {
    padding: 150px 0 20px;
    s;
}
.subheader h1 {
    font-size: 16px;
    margin-bottom: 0;
}
.services [class*=col-] {
    padding: 0;
}
.arrow-heading {
    font-size: 20px;
}
.frm_forms input {
    font-size: 16px;
}
.frm_forms input[type=submit] {
    font-size: 16px;
}
.footer .contact-info {
    font-size: 16px;
}
}.lt-ie9 .header {
    background: #fff;
    border-bottom: solid 1px #eee;
}
.lt-ie9 .subheader {
    background-color: #95d543;
    background-image: none!important;
}

.h-social-area  {
    
  background: #ddd;
    
  padding: 3px 0 0 0;
    
  font-size: 16px;
    
  color:  #777;
    
  text-align: right;
    
  position: relative;
    
  top: -20px;
    
}

.h-social-area .tele  {
    
  position: relative;
    
  top: -7px;
    
}

.h-social-area a  {
    
  text-decoration: none;
    
  color: inherit;
    
  display: inline-block;
    
  xheight: 25px;
    
  margin-left: 5px;
    
}